




Sheet Title | Description
------------ | -------------
SFDC CUSTOMER UNIVERSE|
Main Data|
'Customer Master' (1)|
Segment-2|
SFDC Customer Universe|
My new sheet|



Branch Name|Qlik application
---|---
Customer-Master|[https://inp44xpapp4030.vsnl.co.in/sense/app/0491baeb-9cfc-4db4-9593-bba188a980c3](https://inp44xpapp4030.vsnl.co.in/sense/app/0491baeb-9cfc-4db4-9593-bba188a980c3)
Oracle-New|[https://inp44xpapp4030.vsnl.co.in/sense/app/dfba9806-0b70-4d4c-98bc-1bb6f8fdeebe](https://inp44xpapp4030.vsnl.co.in/sense/app/dfba9806-0b70-4d4c-98bc-1bb6f8fdeebe)
RA_Dashboard_POC-3|[https://inp44xpapp4030.vsnl.co.in/sense/app/217c9aa4-b407-4347-8c1d-e4e6c6adb36f](https://inp44xpapp4030.vsnl.co.in/sense/app/217c9aa4-b407-4347-8c1d-e4e6c6adb36f)
Test-Dependent|[https://inp44xpapp4030.vsnl.co.in/sense/app/fdd3de95-2bf6-4858-bd56-fb15a7b17b4a](https://inp44xpapp4030.vsnl.co.in/sense/app/fdd3de95-2bf6-4858-bd56-fb15a7b17b4a)